extends Node

func _ready():
	self.visible = false

func _on_YesButton_pressed():
	get_tree().quit(0)

func _on_YesButton_mouse_entered():
	$YesButton/selected.visible = true
	$NoButton/selected.visible = false

func _on_NoButton_pressed():
	self.visible = false

func _on_NoButton_mouse_entered():
	$YesButton/selected.visible = false
	$NoButton/selected.visible = true

func _on_Background_pressed():
	self.visible = false

